twig:
    file_name_pattern: '*.twig'
    form_themes: [ 'bootstrap_5_layout.html.twig' ]
    globals:
        appVersion: '%env(string:APP_VERSION)%'
when@test:
    twig:
        strict_variables: true
